<?php
class Api{
	public $location;
	
	function __construct($location) {
		$this->location = $location;
	}
	
	public function locationId(){
		if($this->location == 'vgc'){
	         $location_id = 20328;
		}else{
		    $location_id = 20374;
		}
		return $location_id;
	}
	
	public function getUsername(){
		if($this->location == 'vgc'){
			$username = 'I382SUPF5OS562T6DTV6EMQWWB6W8M1H';
		}else{
			$username = 'TU32YQ9Y4WLM0CNNM1EEHDBT8BN4LBXT';
		}
		return $username;
	}
	
	public function getPassword(){
		if($this->location == 'vgc'){
			$password = 'EJ63QEM3Z5QQ42ITHENAIANT6RZLEFJC';
		}else{
			$password = 'UIRT8YZRT8YT86AEBPJUF554PE7KAUF0';
		}
		return $password;
	}
	
	public function getEmailHost(){
		return "just2044.justhost.com";
	}
	
	public function getEmailUsername(){
		return "info@trusteepharmacy.com";
	}
	
	public function getEmailPort(){
		return "465";
	}
	
	public function getEmailPassword(){
		return "1pKzR^45NDQH";
	}
	
	public function getSMTPSecure(){
		return "ssl";
	}
}


?>